PERTALIFE Bugs - Bug #2498

[ESS-Mobile]tidak bisa login dengan kode activasi AJTM

01/15/2024 03:53 PM - Muhammad Bintar

Status: Closed Start date: 01/15/2024

Priority: Immediate Due date: 01/17/2024

Assignee: Saswanto Tampan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support ny untuk perbaikan pada mobile dimana saat ini tidak bisa login ke pertalife dengan aktivasi kode
AJTM.

History

#1 - 01/15/2024 03:56 PM - Kezia Pawitra Yulianti
- Due date changed from 01/22/2024 to 01/17/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 07/16/2024 03:23 PM - Muhammad Bintar

- Status changed from Assigned to Closed
